{
  "id": 3355903,
  "name": "The People of the State of Illinois, plaintiff in error, v. John Green, defendant in error",
  "name_abbreviation": "People v. Green",
  "decision_date": "1935-04-01",
  "docket_number": "Gen. No. 37,784",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 384,
    "ocr_confidence": 0.503,
    "sha256": "ae6cb5f093fccff061188cde55cb540344b3f4ccbd78acc78f8dc518ad98a81d",
    "simhash": "1:475b8cadeb4fbe7c",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, plaintiff in error, v. John Green, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Thomas J. Courtney, State\u2019s Attorney, for plaintiff in error; Edward E. Wilson and Amos P. Scruggs, Assistant State\u2019s Attorneys, of counsel. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, plaintiff in error, v. John Green, defendant in error.\nGen. No. 37,784.\nOpinion filed April 1, 1935.\nThomas J. Courtney, State\u2019s Attorney, for plaintiff in error; Edward E. Wilson and Amos P. Scruggs, Assistant State\u2019s Attorneys, of counsel. No appearance for defendant in error."
  },
  "file_name": "0637-02",
  "first_page_order": 671,
  "last_page_order": 671
}
